28 décembre 2006

Incompatibilités entre PHP4 et PHP5

Vous vous souvenez de mon article sur les nouveautés de PHP5, non? C'est normal je l'ai rédigé il y a plus d'un an. Nous sommes presqu'en 2007 et vos applications sont toujours sous PHP4 et vous avez quelques appréhensions quant aux régressions et/ou incompatibilités? Eh bien, sachez que vous avez raison d'hésiter.  En vu de migrer une plateforme PHP4 vers PHP5, il est utile de connaître les incompatibilités entre les deux plateformes, pour cela je vous conseille de lire cet article sur le site de référence du PHP :... [Lire la suite]
Posté par fatihaelh à 15:28 - - Commentaires [1] - Permalien [#]

20 décembre 2006

Sondage sur le web 2.0

Posté par fatihaelh à 15:39 - - Commentaires [4] - Permalien [#]